.u-block-e581-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-e581-3 {
  position: absolute;
  left: 0;
  width: 31px;
  height: 31px;
}

.u-block-e581-4 {
  position: absolute;
  right: 0;
  width: 31px;
  height: 31px;
}

@media (max-width: 1399px) {
  .u-block-e581-3 {
    left: 0;
  }

  .u-block-e581-4 {
    right: 0;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)) 50% 30.17%;
  background-position: 50% 30.17%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 433px;
}

.u-section-1-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 0.76;
  margin: 98px auto 0 0;
}

.u-section-1-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1547px;
  margin: 30px -227px 0 auto;
}

.u-section-1-1 .u-repeater-1 {
  grid-template-columns: repeat(7, calc(14.2857% - 26.5714px));
  grid-auto-columns: calc(14.2857% - 26.5714px);
  grid-gap: 31px;
}

.u-section-1-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 45px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 10px 0 15px;
}

.u-section-1-1 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-1-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-1-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 45px;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 10px 0 15px;
}

.u-section-1-1 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1-1 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-1-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-1-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 45px;
}

.u-section-1-1 .u-container-layout-3 {
  padding: 10px 0 15px;
}

.u-section-1-1 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1-1 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-1-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-1-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 45px;
}

.u-section-1-1 .u-container-layout-4 {
  padding: 10px 0 15px;
}

.u-section-1-1 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1-1 .u-text-5 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-1-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-1-1 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 45px;
}

.u-section-1-1 .u-container-layout-5 {
  padding: 10px 0 15px;
}

.u-section-1-1 .u-icon-5 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1-1 .u-text-6 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-1-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-1-1 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --radius: 45px;
}

.u-section-1-1 .u-container-layout-6 {
  padding: 10px 0 15px;
}

.u-section-1-1 .u-icon-6 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1-1 .u-text-7 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-1-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-1-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 1;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 88px;
  }

  .u-section-1-1 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: repeat(6, calc(16.6667% - 25.8333px));
    grid-auto-columns: calc(16.6667% - 25.8333px);
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 12px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 12px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-1 .u-btn-2 {
    border-style: solid;
  }

  .u-section-1-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 12px;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-1 .u-btn-3 {
    border-style: solid;
  }

  .u-section-1-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 12px;
  }

  .u-section-1-1 .u-text-5 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-1 .u-btn-4 {
    border-style: solid;
  }

  .u-section-1-1 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 12px;
  }

  .u-section-1-1 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-1 .u-btn-5 {
    border-style: solid;
  }

  .u-section-1-1 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 12px;
  }

  .u-section-1-1 .u-text-7 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-1-1 .u-btn-6 {
    border-style: solid;
  }
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-1-1 .u-list-1 {
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -12px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -12px;
  }

  .u-section-1-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 12px;
    padding: 9px 14px 11px 12px;
  }

  .u-section-1-1 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -12px;
  }

  .u-section-1-1 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: 12px;
    padding: 9px 14px 11px 12px;
  }

  .u-section-1-1 .u-container-layout-4 {
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1-1 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -12px;
  }

  .u-section-1-1 .u-btn-4 {
    font-size: 0.75rem;
    margin-top: 12px;
    padding: 9px 14px 11px 12px;
  }

  .u-section-1-1 .u-container-layout-5 {
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1-1 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -12px;
  }

  .u-section-1-1 .u-btn-5 {
    font-size: 0.75rem;
    margin-top: 12px;
    padding: 9px 14px 11px 12px;
  }

  .u-section-1-1 .u-container-layout-6 {
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1-1 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -12px;
  }

  .u-section-1-1 .u-btn-6 {
    font-size: 0.75rem;
    margin-top: 12px;
    padding: 9px 14px 11px 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 75px;
  }

  .u-section-1-1 .u-list-1 {
    margin-top: 23px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20.6666px));
    grid-auto-columns: calc(33.3333% - 20.6666px);
    min-height: 379px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -8px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 9px;
    padding: 10px 31px 10px 29px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: -8px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-top: 9px;
    padding: 10px 31px 10px 29px;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 1.125rem;
    margin-top: -8px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1-1 .u-btn-3 {
    margin-top: 9px;
    padding: 10px 31px 10px 29px;
  }

  .u-section-1-1 .u-text-5 {
    font-size: 1.125rem;
    margin-top: -8px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1-1 .u-btn-4 {
    margin-top: 9px;
    padding: 10px 31px 10px 29px;
  }

  .u-section-1-1 .u-text-6 {
    font-size: 1.125rem;
    margin-top: -8px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1-1 .u-btn-5 {
    margin-top: 9px;
    padding: 10px 31px 10px 29px;
  }

  .u-section-1-1 .u-text-7 {
    font-size: 1.125rem;
    margin-top: -8px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1-1 .u-btn-6 {
    margin-top: 9px;
    padding: 10px 31px 10px 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1rem;
    line-height: 1;
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-1-1 .u-list-1 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.499949999999998px));
    grid-auto-columns: calc(50% - 15.499949999999998px);
    min-height: 667px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-bottom: 71px;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-bottom: 71px;
  }

  .u-section-1-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-container-layout-3 {
    padding-bottom: 71px;
  }

  .u-section-1-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-container-layout-4 {
    padding-bottom: 71px;
  }

  .u-section-1-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-container-layout-5 {
    padding-bottom: 71px;
  }

  .u-section-1-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-container-layout-6 {
    padding-bottom: 71px;
  }

  .u-section-1-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-1-1 .u-list-1 {
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 612px;
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
    margin-top: -10px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 1rem;
    margin-top: -10px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-top: 17px;
  }

  .u-section-1-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 1rem;
    margin-top: -10px;
  }

  .u-section-1-1 .u-btn-3 {
    margin-top: 17px;
  }

  .u-section-1-1 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-1-1 .u-text-5 {
    font-size: 1rem;
    margin-top: -10px;
  }

  .u-section-1-1 .u-btn-4 {
    margin-top: 17px;
  }

  .u-section-1-1 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-1-1 .u-text-6 {
    font-size: 1rem;
    margin-top: -10px;
  }

  .u-section-1-1 .u-btn-5 {
    margin-top: 17px;
  }

  .u-section-1-1 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-1-1 .u-text-7 {
    font-size: 1rem;
    margin-top: -10px;
  }

  .u-section-1-1 .u-btn-6 {
    margin-top: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
} .u-section-3 {
  background-image: none;
  min-height: 763px;
}

.u-section-3 .u-image-1 {
  height: 670px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 100%;
}

.u-section-3 .u-group-1 {
  min-height: 305px;
  width: 562px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -241px auto 29px calc(((100% - 1320px) / 2)  + 90px);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  line-height: 1.38;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 901px;
  }

  .u-section-3 .u-image-1 {
    height: 596px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -167px;
    margin-bottom: 46px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    height: 552px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -123px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    height: 504px;
  }

  .u-section-3 .u-group-1 {
    min-height: 406px;
    width: 450px;
    margin-top: -75px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1099px;
  }

  .u-section-3 .u-group-1 {
    min-height: 610px;
    width: 340px;
    margin-top: -407px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 567px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 488px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  line-height: 1.5;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --radius: 50px;
  margin: 12px auto 0 0;
  padding: 15px 50px 15px 48px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 487px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 223px;
  width: 223px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 45px;
}

.u-section-4 .u-text-2 {
  margin: 118px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 668px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 298px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 803px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 12px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -60px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: -27px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -380px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -13px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 50px;
} .u-section-6 {
  background-image: none;
  min-height: 829px;
}

.u-section-6 .u-image-1 {
  height: 670px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 57.47%;
}

.u-section-6 .u-group-1 {
  min-height: 305px;
  width: 562px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -241px auto 0 calc(((100% - 1320px) / 2)  + 90px);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  line-height: 1.38;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-group-2 {
  width: 250px;
  height: 250px;
  margin: -620px calc(((100% - 1320px) / 2)  + 237px) 60px auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  line-height: 1.31;
  margin: 0 14px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-group-1 {
    min-height: 481px;
    margin-top: -322px;
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-group-2 {
    margin-top: -538px;
    margin-right: calc(((100% - 1140px) / 2)  + 95px);
  }
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 774px;
  }

  .u-section-6 .u-image-1 {
    height: 596px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -331px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-group-2 {
    margin-top: -616px;
    margin-right: calc(((100% - 940px) / 2)  + 47px);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    height: 552px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -308px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-2 {
    margin-top: -692px;
    margin-right: calc(((100% - 720px) / 2)  + 18px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    height: 504px;
  }

  .u-section-6 .u-group-1 {
    min-height: 538px;
    width: 450px;
    margin-top: -199px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -823px;
    margin-right: calc(((100% - 540px) / 2)  + -27px);
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    min-height: 631px;
    width: 340px;
    margin-top: -137px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-2 {
    margin-top: -945px;
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 567px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 488px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  line-height: 1.5;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --radius: 50px;
  margin: 12px auto 0 0;
  padding: 15px 50px 15px 48px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 535px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 223px;
  width: 223px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 45px;
}

.u-section-7 .u-text-2 {
  margin: 166px 0 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-btn-1 {
    border-style: solid;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 749px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 12px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 380px;
    margin-left: 24px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 911px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 542px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -10px;
    margin-right: 24px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1329px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 59px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: -18px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2031px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 228px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1072px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -21px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 50px;
} .u-section-9 {
  background-image: none;
  min-height: 763px;
}

.u-section-9 .u-image-1 {
  height: 670px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 57.47%;
}

.u-section-9 .u-group-1 {
  min-height: 305px;
  width: 562px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -241px auto 29px calc(((100% - 1320px) / 2)  + 90px);
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  line-height: 1.38;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 901px;
  }

  .u-section-9 .u-image-1 {
    height: 596px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -167px;
    margin-bottom: 46px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-image-1 {
    height: 552px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -123px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    height: 504px;
  }

  .u-section-9 .u-group-1 {
    min-height: 406px;
    width: 450px;
    margin-top: -75px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 638px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 1rem;
  line-height: 1.5;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-10 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --radius: 50px;
  margin: 12px auto 0 0;
  padding: 15px 50px 15px 48px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 536px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  height: 223px;
  width: 223px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 45px;
}

.u-section-10 .u-text-2 {
  margin: 123px 0 0;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-btn-1 {
    border-style: solid;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 749px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-10 .u-icon-1 {
    margin-left: 12px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 380px;
    margin-left: 24px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 911px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 542px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -60px;
    margin-bottom: 59px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -35px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-10 .u-text-2 {
    margin-top: -13px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -33px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 50px;
} .u-section-12 {
  background-image: none;
  min-height: 763px;
}

.u-section-12 .u-image-1 {
  height: 670px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 57.47%;
}

.u-section-12 .u-group-1 {
  min-height: 305px;
  width: 562px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -241px auto 29px calc(((100% - 1320px) / 2)  + 90px);
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-12 .u-text-2 {
  line-height: 1.38;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-12 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 901px;
  }

  .u-section-12 .u-image-1 {
    height: 596px;
  }

  .u-section-12 .u-group-1 {
    margin-top: -167px;
    margin-bottom: 46px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-image-1 {
    height: 552px;
  }

  .u-section-12 .u-group-1 {
    margin-top: -123px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-image-1 {
    height: 504px;
  }

  .u-section-12 .u-group-1 {
    min-height: 406px;
    width: 450px;
    margin-top: -75px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 1024px;
  }

  .u-section-12 .u-group-1 {
    min-height: 535px;
    width: 340px;
    margin-top: -344px;
    margin-left: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 782px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 680px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  font-size: 1rem;
  line-height: 1.5;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-13 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --radius: 50px;
  margin: 12px auto 0 0;
  padding: 15px 50px 15px 48px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 680px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-icon-1 {
  height: 223px;
  width: 223px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 45px;
}

.u-section-13 .u-text-2 {
  margin: 310px 0 0;
}

@media (max-width: 1399px) {
  .u-section-13 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-13 .u-btn-1 {
    border-style: solid;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 541px;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 1127px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 758px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: -60px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-13 .u-text-2 {
    margin-top: -21px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 323px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-13 .u-text-2 {
    margin-top: -18px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1774px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: -306px;
    margin-bottom: 45px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-text-2 {
    margin-top: -15px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 50px;
} .u-section-15 {
  background-image: none;
  min-height: 763px;
}

.u-section-15 .u-image-1 {
  height: 670px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 69.87%;
}

.u-section-15 .u-group-1 {
  min-height: 305px;
  width: 562px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -241px auto 29px calc(((100% - 1320px) / 2)  + 90px);
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-15 .u-text-2 {
  line-height: 1.38;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-15 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-15 {
    min-height: 901px;
  }

  .u-section-15 .u-image-1 {
    height: 596px;
  }

  .u-section-15 .u-group-1 {
    margin-top: -167px;
    margin-bottom: 46px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-image-1 {
    height: 552px;
  }

  .u-section-15 .u-group-1 {
    margin-top: -123px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-image-1 {
    height: 504px;
  }

  .u-section-15 .u-group-1 {
    min-height: 406px;
    width: 450px;
    margin-top: -75px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 593px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 513px;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px;
}

.u-section-16 .u-text-1 {
  font-size: 1rem;
  line-height: 1.5;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-16 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --radius: 50px;
  margin: 12px auto 0 0;
  padding: 15px 50px 15px 48px;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 513px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-16 .u-icon-1 {
  height: 223px;
  width: 223px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 45px;
}

.u-section-16 .u-text-2 {
  margin: 142px 0 0;
}

@media (max-width: 1399px) {
  .u-section-16 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-16 .u-btn-1 {
    border-style: solid;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 695px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-bottom: 36px;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-top: 320px;
  }
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 830px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-16 .u-icon-1 {
    margin-left: 12px;
  }

  .u-section-16 .u-text-2 {
    margin-top: 417px;
    margin-left: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: -60px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-16 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-16 .u-text-2 {
    margin-top: -9px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-16 .u-text-2 {
    margin-top: 114px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-16 .u-text-2 {
    margin-top: -23px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 50px;
} .u-section-18 {
  background-image: none;
  min-height: 763px;
}

.u-section-18 .u-image-1 {
  height: 670px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 57.47%;
}

.u-section-18 .u-group-1 {
  min-height: 305px;
  width: 562px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -241px auto 29px calc(((100% - 1320px) / 2)  + 90px);
}

.u-section-18 .u-container-layout-1 {
  padding: 30px;
}

.u-section-18 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-18 .u-text-2 {
  line-height: 1.38;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-18 .u-group-1 {
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-18 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-18 {
    min-height: 901px;
  }

  .u-section-18 .u-image-1 {
    height: 596px;
  }

  .u-section-18 .u-group-1 {
    margin-top: -167px;
    margin-bottom: 46px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-image-1 {
    height: 552px;
  }

  .u-section-18 .u-group-1 {
    margin-top: -123px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-image-1 {
    height: 504px;
  }

  .u-section-18 .u-group-1 {
    min-height: 406px;
    width: 450px;
    margin-top: -75px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-18 {
    min-height: 1173px;
  }

  .u-section-18 .u-group-1 {
    min-height: 684px;
    width: 340px;
    margin-top: -232px;
    margin-left: auto;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 593px;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 433px;
}

.u-section-19 .u-container-layout-1 {
  padding: 30px;
}

.u-section-19 .u-text-1 {
  font-size: 1rem;
  line-height: 1.5;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-19 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --radius: 50px;
  margin: 12px auto 0 0;
  padding: 15px 50px 15px 48px;
}

.u-section-19 .u-layout-cell-2 {
  min-height: 433px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-19 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-19 .u-icon-1 {
  height: 223px;
  width: 223px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 45px;
}

.u-section-19 .u-text-2 {
  margin: 16px 0 0;
}

@media (max-width: 1399px) {
  .u-section-19 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-19 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-19 .u-btn-1 {
    border-style: solid;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-bottom: 38px;
  }

  .u-section-19 .u-text-2 {
    margin-top: 112px;
  }
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 614px;
  }

  .u-section-19 .u-text-2 {
    width: auto;
    margin-top: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-19 .u-layout-wrap-1 {
    margin-top: -60px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-19 .u-text-2 {
    margin-top: -12px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-19 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-19 .u-layout-wrap-1 {
    margin-top: -212px;
    margin-bottom: 53px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-19 .u-container-layout-2 {
    padding: 10px 20px;
  }

  .u-section-19 .u-text-2 {
    margin-top: 12px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 50px;
}